
Sistema de Adquisición para Instrumentos Geofísicos - Task #60

Milestone # 54 (New): Revisión y Desarrollo de HW

Task # 58 (Closed): Revisión y Desarrollo de HW - Processing Engine

Observaciones y correcciones de HW - Processing Engine

10/15/2015 10:29 AM - Luis Gonzáles

Status: Closed Start date: 10/27/2015

Priority: Normal Due date: 10/28/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: Versión 1.0 Spent time: 16.00 hours

Description

Realizar las observaciones para desarrollos futuros o correcciones de errores.

History

#1 - 10/15/2015 05:23 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 10/26/2015 01:22 PM - Joaquín Verástegui

- Due date changed from 10/29/2015 to 10/28/2015

- Start date changed from 10/28/2015 to 10/27/2015

#3 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#4 - 11/19/2015 09:45 AM - Luis Gonzáles

- % Done changed from 0 to 100

Sin observaciones o correcciones. Solo la necesidad de considerar bloques de reloj en el desarrollo del hdl pues este bloque enerara senhaes de

reloj.

#5 - 11/19/2015 03:02 PM - Luis Gonzáles

- Status changed from New to Closed
